
.btn
  line-height: 18px

  &_blue
    color: #fff
    border: 1px solid rgba(0, 0, 0, 0.2)
    background-color: #418AF2
    &:hover
      color: #418AF2
      background-color: #fff

  &_white
    color: #E61610
    border: 1px solid rgba(0, 0, 0, 0.2)
    background-color: #fff
    &:hover
      color: #fff
      background-color: #E61610
